PHP Manual
Prev |  | Next

# HaruDoc::useCNSFonts

(no version information, might be only in CVS)

HaruDoc::useCNSFonts -- Enable builtin Chinese simplified fonts

## Description

bool HaruDoc::useCNSFonts ( void )

Enableis builtin Chinese simplified fonts.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useCNSEncodings()

Prev | Home | Next
HaruDoc::useCNSEncodings | Up | HaruDoc::useCNTEncodings